/* Button Styles */

.btn-primary {
    background-color: var(--tt-orange);
    border-color: var(--tt-orange);
}

.btn-primary:hover {
    background-color: var(--tt-orange-dark);
    border-color: var(--tt-orange-dark);
}

.btn-outline-primary {
    color: var(--tt-orange);
    border-color: var(--tt-orange);
}

.btn-outline-primary:hover {
    background-color: var(--tt-orange);
    border-color: var(--tt-orange);
}
